[Size]
TextSize=66
CodeTextSize=23
[Distance]
Row=5
Pram=15
[FontName]
FontName=¿¬Ìå
CodeFontName=Á¥Êé
[Voice]
nVoice=0
[Background]
Count=27
Index0=24
bCodeBg=0
bCodeLf=0
[Biaozhu]
bComment=22
bSingle=22
nBiaozhu=22
[Color]
bWholeTop=1
bWholeBottom=1
[ReadModal]
bRead=0
[ReadWhole]
bWhole=1
[Yanhua]
nStyle=2
nW=25
nP=21
bSW=1
bSP=1
bAC=0
bASP=1
